/[gentoo-x86]/sys-libs/libsemanage/ChangeLog
Gentoo

Diff of /sys-libs/libsemanage/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.49 Revision 1.76
1# ChangeLog for sys-libs/libsemanage 1# ChangeLog for sys-libs/libsemanage
2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/sys-libs/libsemanage/ChangeLog,v 1.49 2012/06/25 20:05:08 swift Exp $ 3# $Header: /var/cvsroot/gentoo-x86/sys-libs/libsemanage/ChangeLog,v 1.76 2014/09/16 23:07:40 dolsen Exp $
4
5 16 Sep 2014; Brian Dolbec <dolsen@gentoo.org> libsemanage-2.3-r3.ebuild:
6 Add python-3.4 target. Tested and confirmed working by perfinion.
7
8*libsemanage-2.3-r3 (23 Aug 2014)
9
10 23 Aug 2014; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.3-r3.ebuild:
11 Fix bug #520608 - Install .so in correct multilib location
12
13 05 Aug 2014; Sven Vermeulen <swift@gentoo.org> -libsemanage-2.2.ebuild,
14 -libsemanage-2.3-r1.ebuild, -libsemanage-2.3.ebuild:
15 Remove obsoleted ebuilds
16
17 05 Aug 2014; Sven Vermeulen <swift@gentoo.org> libsemanage-2.2-r2.ebuild:
18 Stabilize latest libsemanage-2.2
19
20 30 Jul 2014; Sven Vermeulen <swift@gentoo.org> libsemanage-2.3-r2.ebuild:
21 Fix bug #514194 - Stabilization of SELinux userspace 2.3
22
23 18 Jun 2014; Michał Górny <mgorny@gentoo.org> libsemanage-2.3-r2.ebuild:
24 Update dependencies to require guaranteed EAPI=5 or multilib ebuilds, bug
25 #513718.
26
27*libsemanage-2.3-r2 (02 Jun 2014)
28
29 02 Jun 2014; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.3-r2.ebuild:
30 Update multilib support in libsemanage with thanks to Arfrever
31
32*libsemanage-2.3-r1 (01 Jun 2014)
33
34 01 Jun 2014; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.3-r1.ebuild:
35 Fixing multilib support (bug #506460) with thanks to Sven Eden. Package has
36 dep on audit-2.2.2 which is p.masked so added same package to p.mask combo
37
38 10 May 2014; Sven Vermeulen <swift@gentoo.org> -libsemanage-2.1.10.ebuild,
39 -libsemanage-2.2-r1.ebuild, -libsemanage-2.3_rc1.ebuild:
40 Spring cleanup
41
42*libsemanage-2.3 (09 May 2014)
43
44 09 May 2014; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.3.ebuild:
45 Bump to 2.3
46
47*libsemanage-2.3_rc1 (28 Apr 2014)
48
49 28 Apr 2014; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.3_rc1.ebuild:
50 2.3-rc1 release
51
52*libsemanage-2.2-r2 (23 Mar 2014)
53
54 23 Mar 2014; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.2-r2.ebuild:
55 Fix bug #502078 - have SHLIBS use PREFIX, not DESTDIR
56
57 02 Feb 2014; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.2-r1.ebuild:
58 Support multilib
59
60*libsemanage-2.2-r1 (02 Feb 2014)
61
62 02 Feb 2014; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.2-r1.ebuild:
63 Removing ruby support for libsemanage for now (libselinux has it removed as
64 we)
65
66 01 Feb 2014; Sven Vermeulen <swift@gentoo.org> libsemanage-2.2.ebuild:
67 Adding python3_3 to supported Pythons, see bug #499606
68
69 20 Jan 2014; Sven Vermeulen <swift@gentoo.org> libsemanage-2.2.ebuild:
70 Fix bug #497754 - Add in dep on virtual/pgkconfig
71
72 20 Jan 2014; Sven Vermeulen <swift@gentoo.org> libsemanage-2.2.ebuild:
73 Stabilize for amd64 and x86
74
75 23 Dec 2013; Sven Vermeulen <swift@gentoo.org> -libsemanage-2.1.9.ebuild:
76 Cleanup old version
77
78 10 Nov 2013; Sven Vermeulen <swift@gentoo.org> libsemanage-2.2.ebuild:
79 Adding dependency to audit (bug #490488)
80
81*libsemanage-2.2 (04 Nov 2013)
82
83 04 Nov 2013; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.2.ebuild:
84 New libsemanage release
85
86 07 Jul 2013; Sven Vermeulen <swift@gentoo.org> -libsemanage-2.1.6.ebuild,
87 -libsemanage-2.1.6-r2.ebuild:
88 Summer cleaning
89
90 16 Jun 2013; Sven Vermeulen <swift@gentoo.org> libsemanage-2.1.10.ebuild:
91 Stabilization
92
93*libsemanage-2.1.10 (25 Apr 2013)
94
95 25 Apr 2013; Sven Vermeulen <swift@gentoo.org> +libsemanage-2.1.10.ebuild:
96 New upstream release
97
98 07 Feb 2013; Sven Vermeulen <swift@gentoo.org> libsemanage-2.1.9.ebuild:
99 Python 2.6 is not supported with libsemanage, see bug #445216
100
101 17 Nov 2012; <swift@gentoo.org> libsemanage-2.1.9.ebuild:
102 Stabilization
103
104 13 Oct 2012; <swift@gentoo.org> libsemanage-2.1.9.ebuild:
105 Supporting user-provided patches using epatch_user
106
107*libsemanage-2.1.9 (09 Oct 2012)
108
109 09 Oct 2012; <swift@gentoo.org> +libsemanage-2.1.9.ebuild:
110 Introduce new upstream version
111
112 26 Jun 2012; Mike Gilbert <floppym@gentoo.org> libsemanage-2.1.6-r2.ebuild,
113 libsemanage-2.1.6.ebuild:
114 Restrict pypy per Arfrever.
4 115
5*libsemanage-2.1.6-r2 (25 Jun 2012) 116*libsemanage-2.1.6-r2 (25 Jun 2012)
6 117
7 25 Jun 2012; <swift@gentoo.org> +libsemanage-2.1.6-r2.ebuild: 118 25 Jun 2012; <swift@gentoo.org> +libsemanage-2.1.6-r2.ebuild:
8 Fix python3 support 119 Fix python3 support
208*libsemanage-1.4 (09 Dec 2005) 319*libsemanage-1.4 (09 Dec 2005)
209 320
210 09 Dec 2005; Chris PeBenito <pebenito@gentoo.org> +metadata.xml, 321 09 Dec 2005; Chris PeBenito <pebenito@gentoo.org> +metadata.xml,
211 +libsemanage-1.4.ebuild: 322 +libsemanage-1.4.ebuild:
212 Initial commit. 323 Initial commit.
213

Legend:
Removed from v.1.49  
changed lines
  Added in v.1.76

  ViewVC Help
Powered by ViewVC 1.1.20